{
  "_id": "qzfAEhmvVxEMzm0k",
  "_key": "!items!qzfAEhmvVxEMzm0k",
  "name": "Le Gantelet aux Écailles irisées",
  "type": "sanhei",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-sanhei.svg",
  "effects": [],
  "folder": null,
  "sort": 200,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Gantelet se portant le long de l'avant-bras, composé d'un assemblage de petites écailles hexagonales aux couleurs changeantes. Protège son porteur et lui assure une grande stabilité spirituelle.</p>",
    "heiType": "yin",
    "properties": {
      "prop1": {
        "name": "Protection",
        "heiCost": 0,
        "heiType": "yin",
        "description": "<p>Le sanhei peut servir à parer ou amoindrir une attaque (pièce d'armure, bouclier, vêtements). Il offre à son détenteur une protection de +3. Doit être porté et utilisé en ce sens.</p>"
      },
      "prop2": {
        "name": "Récupération de San accrue",
        "heiCost": 0,
        "heiType": "yin",
        "description": "<p>Chaque fois que le fat si devrait récupérer 1 (ou plusieurs) point(s) de San lors de ses jets de récupération ou grâce à des soins spirituels, il en récupère 1 de plus. Simplement l'avoir près de soi (distance au contact) suffit.</p>"
      },
      "prop3": {
        "name": "Réserve de points de Hei Yin",
        "heiCost": 0,
        "heiType": "yin",
        "description": "<p>Le sanhei dispose d'une réserve de Hei Yin qui se régénère en même temps que celle du fat si : quand il récupère 1 point de Hei Yin lors de ses jets de récupération ou d'une méditation, le sanhei en récupère également 1.</p>"
      }
    },
    "notes": ""
  }
}